uuid: 3a4c580f-fb39-4674-8533-a986ad57a7a4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_height
    - node.type.fighter
_core:
  default_config_hash: zMo_nGIQMPxcagT0geYoeWzvR-S5RRpnVKjSJt_A1Zc
id: node.fighter.field_height
field_name: field_height
entity_type: node
bundle: fighter
label: Height
description: 'The height of the fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
